Storyden
Auth

Phone Submit Code

Complete the phone number authentication flow by submitting the one-time code that was sent to the user's phone.

PUT
/auth/phone/{account_handle}

Complete the phone number authentication flow by submitting the one-time code that was sent to the user's phone.

Authorization

cookiestoryden-session<token>

Path Parameters

account_handle*string

Account handle.

Request Body

application/json
  1. body

The Phone submit code payload.

code*string

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X PUT 'https://example.com/api/auth/phone/southclaws' \  -H 'Content-Type: application/json' \  -d '{  "code": "string"}'
Example Response
{  "id": "string"}